Apple Safari < 6.0 跨站脚本执行漏洞(CVE-2012-0678)

2012-07-27T00:00:00
ID SSV:60298
Type seebug
Reporter Root
Modified 2012-07-27T00:00:00

Description

BUGTRAQ ID: 54683 CVE ID: CVE-2012-0678

Safari是苹果计算机的最新作业系统Mac OS X中的浏览器,使用了KDE的KHTML作为浏览器的运算核心。

Apple Safari 6.0之前版本在实现存在XSS漏洞,攻击者可利用此漏洞通过feed:// URL注入任意Web脚本或HTML。 0 Apple Safari < 6.0 厂商补丁:

Apple

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://support.apple.com/